Subject: Re: Fujitsu M2311K/M2312K Drives for Micro PDP-11/73

From: [email-masked] (Richard L. Butler)
Date: 9 Aug 1994 00:24:16 -0400

the bear <[email-masked]> wrote:
>[email-masked] (davis robert) writes:
>
>> Having just acquired a micro PDP-11/73, I've got a few questions about
>> the hard drives that came with it.  Specifically, can anyone tell me
>> what their capacity is and what device numbers (RK somethings?) that
>> DEC has assigned to them?  These drives were made by Fujitsu and are
>> either M2311K or M2312K drives (I'll have to look them over better to
>> find out exactly which); I'm guessing that they have 8" platters. 
>
>	Micro PDP-11/73?  Is that running the J-11 processor chip?  The
>drives sound a lot like what a couple of computer recyclers I used to know
>reffered to as "Fujitsu Eagles" that were highly desirable (for resale)
>back 5-7 years ago....   If they are, the Eagles were supposed to be
>1/2 gig and fast enough to work well with PDP's and VAXen.  As near as
>I can recall, they were supposed to be dual-ported SCSI.  Please post
>if you get a positive ID....  DEC hardware history is a bit of a hobby
>horse of mine.

Fujitsu Eagles are 14" platters, are less than half a Gb and way less than
a quarter ton, but not by enough.  Super Eagles were the half Gb drives
(after overhead costs...).

Fujitsu 2312's are 80Mb SMD drives.  8" platters, and the power supplies
for these (as all of the Fuji drives I am familiar with) are separate from
the drives, but weigh appreciably less than the drives themselves.

As another poster has said, the drive type depends on the disk controller.
The excellent Emulex SC03, for instance, would treat the 2312 as a single
RM03, which, after formatting, would give you 67Mb of usable space.  Many
other disk controllers would emulate completely different drives - RP type
drives, or RK's.  Later controller design (in LSI-11s) headed toward MSCP
emulation - so no matter what the size of the drive, the system treated it
as if it were an RA type drive of whatever size it happened to be.

Good luck with the spelunking.

-- 
"alcohol and				Richard L. Butler
  razor blades				[email-masked]
 and poison and needles..."